mp_backlot = "Backlot"
mp_bloc = "Bloc"
mp_bog = "Bog"
mp_cargoship = "Wet Work"
mp_citystreets = "District"
mp_convoy = "Ambush"
mp_countdown = "Countdown"
mp_crash = "Crash"
mp_crash_snow = "Winter Crash"
mp_crossfire = "Crossfire"
mp_farm = "Downpour"
mp_overgrown = "Overgrown"
mp_pipeline = "Pipeline"
mp_showdown = "Showdown"
mp_strike = "Strike"
mp_vacant = "Vacant"
mp_shipment = "Shipment"
mp_broadcast = "Broadcast"
mp_carentan = "Chinatown"
mp_creek = "Creek"
mp_killhouse = "Killhouse"